<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Binding of Isaac</title>
    <link rel="stylesheet" href="css/videojocP3style.css">
    <link rel="stylesheet" href="css/header_footer.css">
</head>
<body>
    <header>
        <div class="logo">
            <img src="src/M4PLay.jpg" alt="LogoHome">
            <h1>Learning through play</h1>
        </div>
    </header>
    <div class="navegacion">
        <nav>
            <ul>
                <li>
                    <a href="indexPractica3.html">M04Play</a>
                </li>
                <li>
                    <a href="indexPractica3.html#section-videojuegos">Videojuegos</a>
                </li>
                <li>
                    <a href="indexPractica3.html#section-noticias">Noticias</a>
                </li>
                <li>
                    <a href="indexPractica3.html#section-ranking">Ranking</a>
                </li>
                <li>
                    <a href="encuesta.html">Encuesta</a>
                </li>
                <li>
                    <a href="llista.html">Lista</a>
                </li>
            </ul><!-- Links-->
        </nav>
    </div>
    <main>
        <section>
            <div class="title-principal">
                <img src="https://vignette.wikia.nocookie.net/logopedia/images/1/1c/ItZpwXy.png/revision/latest?cb=20151128125751" alt="title-isaac">
            </div>
            <div class="postit-info">
                <img src="src/game-images/postit.png" alt="postit">
                <img src="src/game-images/postit.png" alt="postit">
                <img src="src/game-images/postit.png" alt="postit">
            </div>
            <div class="info-videogame">
                <div class="info">
                    <article>
                        <h3>Información</h3>
                        <p>The Binding of Isaac es un videojuego independiente diseñado por Edmund McMillen y programado por Florian Himsl, estrenado en Steam el 28 de septiembre de 2011.
        
                            The Binding of Isaac es un juego de acción RPG con fuertes elementos de tipo Roguelike, en el cual los niveles son generados aleatoriamente. En el transcurso del viaje de un niño llamado Isaac, los jugadores encontrarán extraños tesoros que cambiarán la forma de Isaac, le darán habilidades y poderes sobrehumanos que le permitirán luchar contra hordas de criaturas aterradoras y diabólicas, descubrir secretos y abrirse camino a su supervivencia.
                            
                            El título y la historia del juego están inspiradas por la historia del Sacrificio de Isaac recogido en la Biblia, según la cual Dios mandó a Abraham sacrificar a Isaac, su único hijo.</p>
                    </article>
                    <article>
                        <h3>Ambientación</h3>
                        <p>Inspirado en la historia bíblica de Isaac,​ el protagonista y su madre viven felizmente en una pequeña casa en una colina, con Isaac dibujando y jugando con sus juguetes, a la vez que su madre ve transmisiones cristianas en la televisión. La madre de Isaac escucha entonces “una voz superior” que afirma la corrupción de su hijo por el pecado, necesitando una salvación. Ésta agarra un cuchillo de cocina y camina hacia la habitación de Isaac. El protagonista, al verla a través de la cerradura, entra en pánico y se arroja a una trampilla bajo la alfombra que lo lleva al sótano. Allí se encontrará con hordas de enemigos perturbadores creados por su propia mente traumatizada, y deberá abrirse paso a través de ellos.</p>
                    </article>
                    </article>
                    <article>
                        <h3>Jugabilidad</h3>
                        <p>
                            El jugador controla a Isaac: un niño que constantemente llora y usa estas lágrimas como forma de ataque, y deberá derrotar a los enemigos de cada piso para enfrentarse a un jefe final en cada uno de ellos. A lo largo de la travesía, el jugador dispondrá de diversos objetos recolectables que lo ayudarán a mejorar sus estadísticas; además de llaves, bombas, monedas, cartas, píldoras y trinkets que le serán de utilidad para generar efectos aleatorias, cambiar sus estadísticas, abrir puertas, cofres, o comprar objetos.
                        </p>
                    </article>
                </div>
                <article>
                    <img src="https://es.pickgamer.com/media/2764/The-Binding-of-Isaac-285x380.jpg" alt="Foto TBOI">
                    <p><span>Nombre: </span>The Binding of Isaac</p>
                    <p><span>Desarrollador: </span>Edmund McMillen</p>
                    <p><span>Género: </span>Acción-Aventura y RogueLike</p>
                    <p><span>Fecha de salida: </span>28 de septiembre de 2011</p>
                </article>
            </div>
            
        </section>
        <section>
            <h2>Personajes</h2>
            <div class="characters-videogame">
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/Isaac"><img src="src/game-images/isaac.png" alt="Isaac"></a>
                    </div>
                    <h4>Isaac</h4>
                </article>
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/Magdalena"><img src="src/game-images/Magdalene.png" alt="Magdalene"></a> 
                    </div>
                    <h4>Magdalene</h4>
                </article>
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/Cain"><img src="https://static1.personality-database.com/profile_images/077dab6b58a9417381cc8f9f54fb7f48.png" alt="Cain"></a> 
                    </div>
                    <h4>Cain</h4>
                </article>
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/Judas"><img src="src/game-images/Judas.png" alt="Judas"></a> 
                    </div>
                    <h4>Judas</h4>
                </article>
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/%3F%3F%3F"><img src="src/game-images/bluebaby.png" alt="???"></a> 
                    </div>
                    <h4>???</h4>
                </article>
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/Azazel"><img src="src/game-images/Azazel.png" alt="Azazel"></a> 
                    </div>    
                    <h4>Azazel</h4>
                </article>
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/Lazarus"><img src="src/game-images/Lazaro.png" alt="Lazarus"></a> 
                    </div>    
                    <h4>Lazarus</h4>
                </article>
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/Edén"><img src="src/game-images/eden.png" alt="Eden"></a> 
                    </div>
                    <h4>Eden</h4>
                </article>
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/El_Perdido"><img src="src/game-images/thelost.png" alt="The Lost"></a> 
                    </div>
                    <h4>The Lost</h4>
                </article>
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/Lilith"><img src="src/game-images/Lilith.png" alt="Lilith"></a> 
                    </div>
                    <h4>Lilith</h4>
                </article>
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/Keeper"><img src="src/game-images/Keeper.png" alt="Keeper"></a> 
                    </div>
                    <h4>Keeper</h4>
                </article>
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/Apollyon"><img src="src/game-images/Apollyon.png" alt="Apollyon"></a> 
                    </div>
                    <h4>Apollyon</h4>
                </article>
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/The_Forgotten"><img src="src/game-images/TheForgotten.png" alt="The TheForgotten"></a> 
                    </div>
                    <h4>The Forgotten</h4>
                </article>
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/Bethany"><img src="src/game-images/Bethany.png" alt="Bethany"></a> 
                    </div>
                    <h4>Bethany</h4>
                </article>
                <article>
                    <div class="character">
                        <a target="_blank" href="https://bindingofisaac.fandom.com/es/wiki/Jacob_y_Esau"><img src="src/game-images/JacobYEsau.png" alt="Jacob&Esau"></a> 
                    </div>
                    <h4>Jacob & Esau</h4>
                </article>
            </div>
            

        </section>
        <section class="expansions-videogame">
            <nav>
                <ul>
                    <li>
                        <a target="_blank" href="https://store.steampowered.com/app/250900/The_Binding_of_Isaac_Rebirth/"><img src="https://upload.wikimedia.org/wikipedia/en/thumb/e/e1/The_Binding_of_Issac_Rebirth_cover.jpg/220px-The_Binding_of_Issac_Rebirth_cover.jpg" alt="TBOIR"></a>
                    </li>
                    <li>
                        <a target="_blank" href="https://store.steampowered.com/app/401920/The_Binding_of_Isaac_Afterbirth/"><img src="https://image.api.playstation.com/cdn/UP2103/CUSA00792_00/OBFoC2B2fAdbdKR9iPCJcDQaSKylLmhw.png" alt="TBOIA"></a>
                    </li>
                    <li>
                        <a target="_blank" href="https://store.steampowered.com/app/570660/The_Binding_of_Isaac_Afterbirth/"><img src="https://cdn.akamai.steamstatic.com/steam/apps/570660/capsule_616x353.jpg?t=1573195823" alt="TBOIA+"></a>
                    </li>
                    <li>
                        <a target="_blank" href="https://store.steampowered.com/app/1426300/The_Binding_of_Isaac_Repentance/"><img src="https://cdn1.epicgames.com/dbf5337d024e457bac68f2059112da86/offer/EGS_TheBindingofIsaacRepentance_NicalisIncEdmundMcmillen_S2-1200x1600-eb480826546ffb2ed1560ceec262b615.jpg" alt="TBOIRepentance"></a>
                    </li>
                </ul>
            </nav>

        </section>
    </main>
    <footer>
        <nav>
           <ul>
               <li>
                   <a href=""><img class="footer-logos-rs" src="src/instagram.png" alt="Instagram"></a>
               </li>
                <li>
                   <a href=""><img class="footer-logos-rs" src="src/facebook.png" alt="Facebook"></a>
               </li>
               <li>
                   <a href=""><img class="footer-logos-rs" src="src/twitter.png" alt="Twitter"></a>
               </li>
               <li>
                   <a href=""><img class="footer-logos-rs" src="src/youtube.png" alt="Youtube"></a>
               </li>
           </ul>
       </nav>
       <address>
           <p>Carrer d'aiguablava 121</p>
           <p>08033 Barcelona</p>
       </address>
       <p>
           <a href="">Copyright &copy; 2022-2023</a>
       </p>
   </footer>
</body>
</html>